Home Forums Theme Support Dokan activated dokan-theme-2.0 error

This topic is: not resolved

Tagged: 

This topic contains 9 replies, has 3 voices, and was last updated by  Nizam Uddin 4 years, 7 months ago.

Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts
  • #28331

    mx
    Member
    Post count: 42

    Hi,
    I have read: http: //docs.wedevs.com/upgrade-to-dokan-plugin/
    Re-build a new operating environment:
    WP4.0 + WooCommerce2.2.6 + Dokan – Multi-vendor Marketplace 1.1
    activated dokan-theme-2.0, occurred error see screenshot:

    activated Twenty Fourteen no error

    Hope to resolve as soon as possible!
    Thank you very much!

    #28333

    Nizam Uddin
    Keymaster
    Post count: 670

    Hello Mx
    Its working fine in my machine & also in demo site and you are the first who complained it. Would you please send us your site access so that we can investigate the problem? Please use this form to submit your site credential http://wedevs.com/provide-login-details/
    Thank you..

    #28418

    mx
    Member
    Post count: 42

    Hi,
    Website account yesterday submitted a!
    I ask how to solve?
    Thank you very much!

    #28449

    Dimitris
    Member
    Post count: 17

    Hi
    Same Problem Here.

    I purchased your plugin+Theme and installed:
    – WordPress 4.0
    – WooCommerce 2.2.6
    – Dokan – Multi-vendor Marketplace 1.1

    then Activated WooCommerce and after that Dokan Plugin
    everything works fine till now

    But When I activate the Dokan Theme v2.0, it says the same error
    and there is no slider.php file in the plugins/dokan/classes/slider.php
    send that file to me or let me know how to fix this error ASAP

    and I can't go to anywhere in WordPress, even main Dashboard of WordPress
    I have to change Theme via phpMyAdmin to set the site to use default theme

    Thanks

    #28454

    Nizam Uddin
    Keymaster
    Post count: 670

    Please sent your site credential using this form http://wedevs.com/provide-login-details/ so that we can investigate the problem actually whats going on your server. Thank you..

    #28459

    Dimitris
    Member
    Post count: 17
    This reply has been marked as private.
    #28469

    Nizam Uddin
    Keymaster
    Post count: 670

    You are using backdated php version in your server. Please update your server php version to the latest php version. Hope problem will be solved. Thanks for understanding.

    #28470

    Dimitris
    Member
    Post count: 17

    which version of php is enough?

    #28471

    mx
    Member
    Post count: 42
    This reply has been marked as private.
    #28475

    Nizam Uddin
    Keymaster
    Post count: 670

    Hello Dimitris
    PHP Version 5.3 is enough for the Dokan plugin.
    Hello MX
    Please ask you host to update php version. Hope your problem will be solved.

Viewing 10 posts - 1 through 10 (of 10 total)

The topic ‘activated dokan-theme-2.0 error’ is closed to new replies.